/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }

/* Global Styles
================================================== */

body {
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font: 20px;
	font-family: 'MuseoSlab500',serif;
    font-weight: 300;
	font-weight: lighter;
	background-image: url(../images/lightbg.jpg);
	 -webkit-background-size: cover;
  	-moz-background-size: cover;
 	 -o-background-size: cover;
 	 background-size: cover;
}

ul {
	list-style: disc;
	margin: 15px 0 0 2.8em;
	font-size: 14px;
	width: 300px;
}

/* Typography
================================================== */

h1, h2, h3, h4,
.anagrams,
.confirm,
.info {
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #CF3131;
}

p,
.info {
	text-align: left;
	margin: 15px auto;
	line-height: 23px;
	letter-spacing: 1px;
}

h1 {
	font-size: 44px;
	text-align: center;
	margin-top: 20px;
}

h2 {
	font-size: 36px;
	text-align: center;
	color: #474747;
}

em {
	font-weight: 900;
}

li {
	padding-bottom: 5px;
}
/* Page Layout
================================================== */

#mainContainer {
  width: 960px;
  margin: 0 auto;
}
  #mainHeader {
    position: relative;
    line-height: 46px;
    /*background: #000;*/
    /*padding: 0 150px 0 30px;*/
    /*width:900px;*/
    margin:0 auto;
  }
    .social {
      color: #fff;
    }
      .social-opt{
        float:left;
        }
      .social-opt ul{
        float:left;
        }
      .social p {
        float: left;
        padding: 0 9px;
        font-size: 15px;
        color: #fff;
      }
      .social li a {
        color: #fff;
        height: 100%;
        display: block;
        font-size: 15px;
        /*padding: 0 45px;*/
        padding:0 9px;
      }
      .social li a:hover { color: #C30705;}
      .social li { float: left; margin-right: 1px; text-align: center; display:inline-block; /*width: 10%;*/}
      .social li:last-child { }
        .share-facebook {
          margin-right: 18px;
        }
      #pck1form {
      }
    .headInner {
      margin-bottom: 63px;
    }
    
    h1 {
      font-size: 42px;
      text-align: center;
      letter-spacing: 50px;
      padding-top: 85px;
    }
    h2 {
      font-size: 24px;
      text-align: center;
      letter-spacing: 79px;
      padding-top: 32px;
    }
    h3 {
      font-size: 19px;
      text-align: center;
      padding-top: 35px;
    }

      
    .info {
      clear: both;
      padding: 18px;
      display: block;
      font-size: 24px;
      margin: 0 13px 70px;
      text-align: center;
    }
    .info small{
      font-size:11px;
      }
      .popup {
      }
        .popup:hover {
        }
    .album {
      float: left;
      margin-bottom:70px;
      text-align: left;
    }
    .digital{
      margin-right: 235px; /* 118px; */
      text-align: left;
      }   
    .vinyl{
      float:left;
      width:344px;
      margin-right: 10px;
      text-align: left;
      }
    .vinyl2{
      float:right;
      margin-right:40px;
      text-align: left;
      }
    .album,
    .e4mContainer {
      /*background: rgb(0,0,0);
      background: rgba(0,0,0,0.7);*/
    }
      .album img {
        display: block;
        margin-bottom:20px;
      }
      .album .albumTitle,
      .e4mContainer .e4mTitle {
        font-size: 18px;
        padding: 0 8px;
        text-transform: uppercase;
      }
      .album .description,
      .e4mContainer p {
        font-size: 13px;
        padding: 0 8px;
        line-height: 18px;
        text-transform: none;
      }
      .album .description {
      }
      
      .album form {
        width: 100%;
        /*min-height: 8em;*/
      }

      .preorder {
        position: relative;
        font-size: 18px;
      }
      .preorder span {
        clear: both;
        padding: 0 8px;
        line-height: 30px;
        font-family:Georgia, "Times New Roman", Times, serif
      }
      span.preorder  {
        clear: both;
        padding: 0 8px;
        line-height: 30px;
        font-family:Georgia, "Times New Roman", Times, serif
      }
      .pck-price {
        background: #CF3131;
      width: 215px;
      margin-left: 8px;
      margin-top: 6px;
      }

       .pck-price a{
        text-decoration: none;
       }

      .pck-price-selected .pck-price-show{
        color:#DB941F;
        }
      .tshirt-price-selected .tshirt-price-show{
        color:#DB941F;
        } 
      .buyButtonContainer {
        border-top: 3px solid #fff;
      }
      .buy-bttn {
        color: #fff;
        font-size: 18px;
        padding: 0 18px;
        text-align: center;
        text-transform: uppercase;
        font-weight: 700;
        
        -webkit-transition: none;  /* Safari 3.2+, Chrome */
           -moz-transition: none;  /* Firefox 4-15 */
             -o-transition: none;  /* Opera 10.5â€“12.00 */
              transition: none;  /* Firefox 16+, Opera 12.50+ */
      }
      .buy-bttn:hover,
      [class="buy-bttn"]:hover { 
        color: #1e1a28;
      }
        .buy-bttn span {
          padding: 0 15px 0 0;
          font-weight: normal;
        }
        label span {
          font-family: Arial, sans-serif;
        }
      .bgTexture{
        }
        
  footer { float: left; margin-top: 7px;}
  footer .releaseDate {  font-size: 20px; }
  footer small { display: block; font-size: 10px;}
  
  #footer {
    text-align: center;
    margin-bottom: 20px;
  }
    #footer .toContinue {
      display: none;
      width: 481px;
      height: 65px;
      margin: 0 auto;
    }
    #footer a.continue-to{
      color:#FFF;
      font-size:18px;
      font-weight:bold;
      padding-bottom:100px;
      }
    #footer a:hover.continue-to{
      color:#C30705;
      }
    .footerShare{padding:0 0 75px 0;}
    .footerShare a {
      padding: 0 10px;        
      font-size:18px;
      color:#CF3131;

    }
    .footerShare a:hover{
      color:#1e1a28;
      }
    a.shareonTw{padding-right:110px;}
    a.shareonFb{padding-left:80px;}
    .footer-links { text-align: center; position:relative; margin-top: 32px;}
    .bottomDiv .site-credit {
      background: url(../images/wLogo.png) no-repeat 10px center; 
      width:50px; 
      height:49px;
      display:block;
      text-indent:-9999px;
       float: left;
       
       -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
          -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
          -o-transition: all 0.3s ease-out;  /* Opera 10.5â€“12.00 */
             transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
      }
    .bottomDiv .site-credit:hover {
      background: url(../images/wLogoHover.png) no-repeat 10px center; 
    }
    .footer-links ul { text-align: center;  }
    .footer-links li { display: inline; text-align: center; }
    .footer-links li a { color: #FFF; font-size: 14px; padding: 0 10px; text-transform: none;}
    .footer-links li a:hover {
      color: #c30705;
    }
    .footer-links li:after {
      /*width: 4px;
      height: 4px;
      content: "";
      background: #666;
      border-radius: 50%;
      display: inline-block;*/
    }
    .footer-links li:last-child:after { display: none; }
    .footer-links .toContinue { display: block; font-size: 22px; font-weight: bold; padding: 0; border:0; color: #000; text-transform: uppercase; }
    .footer-links a.toContinue:hover { color: #cc3236; }
    
      .e4mContainer {
        position: relative;
        padding: 0 0 5px 0;
        font-size: 14px;
        margin: 20px 13px 0;
        text-align: left;
      }
       .e4mContainer .e4mTitle {
         padding: 0 36px;
       }
       .e4mContainer .e4mDescription {
        font-size: 16px;
        line-height: 5em;
        padding: 0 36px ;
       }
        #ts-e4m {
          padding:0 36px 15px 42px;         
        }
        #ts-e4m form {
          position: relative;
          overflow: hidden;
        }
          #email {
            width:400px;
            background: none;
            border:none;
            padding: 20px 12px;
            font-size:14px;
            color:#fff;
            margin-right: 8px;
            font-family: 'Montserrat', sans-serif;
            background: none;
            margin: 0 10px 0 0;
            text-transform: uppercase;
            border: 4px solid #fff;
            text-align:right;
          }
          #email::-webkit-input-placeholder { color: #fff; }
          #email:-moz-placeholder { color: #fff;  }
          #email::-moz-placeholder { color: #fff;  }
          #email:-ms-input-placeholder { color: #fff;}
          input::-webkit-input-placeholder{ color:#fff; }
          
          .button {
            top: -7px;
            position: absolute;
            padding: 26px 35px 22px;
            border:none;
            cursor:pointer;
            color:#fff;
            font-size: 22px;
            background: #CF3131;
            margin: 0;
            font-family: 'Montserrat', sans-serif;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            -o-transition: all 0.3s ease;
            transition: all 0.3s ease;            
          }
          .button:hover {
            background: #1e1a28;
            color: #fff;
          }
          #message {
            margin-top: -1px;
          }
          #message h2 {
            line-height:65px;
            font-size: 22px;
            text-transform: uppercase;
            color:#fff;
            padding: 0 12px;
            letter-spacing: 1px;
            font-family: 'Montserrat', sans-serif;
          }
            #message span {
              /*font-size: 14px;*/
            }
  #footer a img {
    opacity: 1;
    transition: all 500ms cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  }
  #footer a:hover img {
    opacity: 0.6;
  }
  
  
.bottomDiv {
  height: 48px;
  line-height: 48px;
  text-align: right;
  background: #000000;
  
  margin-bottom: -16px;
}
  .bottomDiv a {
    font-size: 18px;
    background: #1c1c1c;
  }
      .bottomDiv a {
        color: #fff;
        height: 100%;
        font-size: 18px;
        padding: 0 45px;
        margin-left: 1px;
        background: #1c1c1c;
        display: inline-block;
      }
      .bottomDiv a:hover { color: #000; background: #DB941F;}
      .bottomDiv small {
        width: 0;
        height: 0;
        background: none;
        margin: -2px 0 0 7px;
        display: inline-block;
        vertical-align: middle;
        border-left: 6px solid #fff;
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        
        -webkit-transition: all 0.3s ease-out;  /* Safari 3.2+, Chrome */
           -moz-transition: all 0.3s ease-out;  /* Firefox 4-15 */
             -o-transition: all 0.3s ease-out;  /* Opera 10.5â€“12.00 */
              transition: all 0.3s ease-out;  /* Firefox 16+, Opera 12.50+ */
      }
      .bottomDiv a:hover small {
        border-left-color: #000;
      }
      .itunes:first-letter {
        text-transform: none;
      }
  
  
.Hidden { visibility: hidden; }












#container {
	margin: 7% auto;
}

#header {
	margin: 10px auto 10px auto;
	text-align: center;
	/*border-bottom: 5px solid #646464;*/
}

#main {
	background: rgba(0, 0, 0, 0.7);
	padding: 25px;
	width: 375px;
	/*height: 400px;*/
	/*border: 5px solid #00B8FF;*/
	margin:0 auto;
	color: #fff;
}
#info{
	width:400px;
	margin:0 auto;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 0 0 0;
	}
#info p{
	margin:0;
	color:#848484;
	}
#info p em{
	font-weight:normal;
	font-style:italic;
	}
#rh-form {
	margin: 15px 0 0 0;
}

input[type="submit"]  {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	background: #32CD32;
	display: inline-block;
	color: #fff;
	width: 314px;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	padding: 8px 15px 6px 15px;
	border: 1px solid #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin: 0 0 0 5px;
	line-height: normal !important;
	text-transform: uppercase;
	margin: 5px 0 0 0;
	/*float: right;*/

}

input[type="submit"]:hover {
	color: #fff;
	border: 1px solid #32CD32	;
	background: #7CFC00	;
}

input[type="submit"]:active {
	color: #fff;
	border: 1px solid #fff;
	background: #fff;

}

input[type="text"],
input[type="email"] {
	/*font-style: italic;*/
	font-size: 14px;
	height: 35px !important;
	width: 300px !important;
	color: #2a2a2a;
	border: none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding-left: 10px;
	margin: 5px auto;
}

.ts-redeem {
	font-size: 36px;
	font-family: 'Montserrat', sans-serif;
    background: #fff;
    border: 5px solid #474747;
    -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
    border-radius: 10px;
    color: #474747;
    margin: 15px auto;
    padding: 50px 0px;
    text-decoration: none;
    text-align: center;
    width: 400px;
    text-transform: uppercase;
    display: block;
}

.ts-redeem:hover {
	color: #FFF;
	background: #474747;
	border: 5px solid #FFF;
}

.ts-redeem:active {
	color: #FFF;
	background: #474747;
	border: 5px solid #FFF;
}

/* step 1 */
#message h2 {
	color:  #FD4CFF;
	font-size: 2em;
	padding: 0.5em 0;
}

/* step 1 END */

/* step 2 */
#main.step2,
#main.step3 {
	border-radius: 3px;
	text-align: center;
        display: none;
}
.anagrams {
	color: #fff;
	display: block;
	height: 40px;
	line-height: 40px;
	margin: 15px auto;
	font-size: 20px;
	text-align: center;
	letter-spacing: 1px;
	text-decoration: none;
}
.anagrams.active,
.anagrams:hover {
	width: 156px;
	background-color: #00b8ff;
}
#main .confirm {
	border: 0;
	display: block;
	margin: 3.25em auto 0;
	border-radius: 0;
	padding: 12px 15px 10px;

}
/* step 2  END */

/* step 3 */
#main.step3 {
	color: #1eff00;
	padding: 7.8em 1.55em;
}
.step3 h2 {
	color: #ec15ff;
	line-height: 1.3em;
	margin: 0.8em auto;
}
.info {
	color: #fff;
	margin-bottom: 1.5em;
}
.step3 a {
	color: #1eff00;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}
.step3 a:hover {
	color:  #fff;
}


/* step 3 END */


/* Fontface
================================================== */
/** MuseoSlab100 **/
@font-face {
    font-family: 'MuseoSlab100';
    src: url('../fontface/Museo_Slab_100.otf') format("opentype");
    src: url('../fontface/Museo_Slab_100.otf?#iefix') format('embedded-opentype');
    src: url('../fontface/museo_slab_100-webfont.eot'),
    	 url('../fontface/museo_slab_100-webfont.woff') format('woff'),
	     url('../fontface/museo_slab_100-webfont.ttf') format('truetype'),
	     url('../fontface/museo_slab_100-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab100Italic';
    src: url('../fontface/Museo_Slab_100italic.otf') format("opentype");
    src: url('../fontface/Museo_Slab_100italic.otf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
}
/** MuseoSlab300 **/
@font-face {
    font-family: 'MuseoSlab300';
    src: url('../fontface/Museo_Slab_300.otf') format("opentype");
    src: url('../fontface/Museo_Slab_300.otf?#iefix') format('embedded-opentype');
    src: url('../fontface/museo_slab_300-webfont.eot'),
    	 url('../fontface/museo_slab_300-webfont.woff') format('woff'),
	     url('../fontface/museo_slab_300-webfont.ttf') format('truetype'),
	     url('../fontface/museo_slab_300-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab300Italic';
    src: url('../fontface/Museo_Slab_300italic.otf') format("opentype");
    src: url('../fontface/Museo_Slab_300italic.otf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
}
/** MuseoSlab500 **/
@font-face {
    font-family: 'MuseoSlab500';
    src: url('../fontface/Museo_Slab_500.otf') format("opentype");
    src: url('../fontface/Museo_Slab_500.otf?#iefix') format('embedded-opentype');
    src: url('../fontface/museo_slab_500-webfont.eot'),
    	 url('../fontface/museo_slab_500-webfont.woff') format('woff'),
	     url('../fontface/museo_slab_500-webfont.ttf') format('truetype'),
	     url('../fontface/museo_slab_500-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('../fontface/Museo_Slab_500italic.otf') format("opentype");
    src: url('../fontface/Museo_Slab_500italic.otf?#iefix') format('embedded-opentype');
    src: url('../fontface/museo_slab_500italic-webfont.eot'),
    	 url('../fontface/museo_slab_500italic-webfont.woff') format('woff'),
	     url('../fontface/museo_slab_500italic-webfont.ttf') format('truetype'),
	     url('../fontface/museo_slab_500italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}
/** MuseoSlab700 **/
@font-face {
    font-family: 'MuseoSlab700';
    src: url('../fontface/Museo_Slab_700.otf') format("opentype");
    src: url('../fontface/Museo_Slab_700.otf?#iefix') format('embedded-opentype');
    src: url('../fontface/museo_slab_700-webfont.eot'),
    	 url('../fontface/museo_slab_700-webfont.woff') format('woff'),
	     url('../fontface/museo_slab_700-webfont.ttf') format('truetype'),
	     url('../fontface/museo_slab_700-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab700Italic';
    src: url('../fontface/Museo_Slab_700italic.otf') format("opentype");
    src: url('../fontface/Museo_Slab_700italic.otf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
}
/** MuseoSlab900 **/
@font-face {
    font-family: 'MuseoSlab900';
    src: url('../fontface/Museo_Slab_900.otf') format("opentype");
    src: url('../fontface/Museo_Slab_900.otf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MuseoSlab900Italic';
    src: url('../fontface/Museo_Slab_900italic.otf') format("opentype");
    src: url('../fontface/Museo_Slab_900italic.otf?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: italic;
}



.input-error{
    border: 2px solid #FD4CFF !important;
}

.form-input-error{
    display: none;
    font-size: 12px;
    font-weight: bold;
    color: #FD4CFF;
    font-family: 'MuseoSlab100',serif;
    font-weight: 100;
}

div.growlUI,
div.growlUI_step1{ 
    font-size: 12px;
}
div.growlUI h1,
div.growlUI_step1 h1{ 
    color: #FD4CFF; 
    padding: 5px 5px 5px 75px; 
    text-align: left;
    font-size: 14px;
    margin-top: 20px;
    font-family: 'MuseoSlab700',serif;
    font-weight: 700;
    width: 100%;
    text-align: center;
    padding-left: 0px;
}
div.growlUI img,
div.growlUI_step1 img{ 
    font-size: medium;
    font-size: 12px;
    margin-bottom: 20px;
}

.step1 p{
    font-family: 'MuseoSlab300', serif;
}

.step1 input{
    font-family: 'MuseoSlab700', serif;
}

.step1 h3{
    font-family: 'MuseoSlab700',serif;
}
.step2 h3{
    font-family: 'MuseoSlab500',serif;
    font-weight: 500;
}
.step1 center{
    font-family: 'MuseoSlab300',serif;
}
.step1 .button{
    font-family: 'MuseoSlab700',serif;
}
.step2 #confirm_retrohash{
    font-family: 'MuseoSlab700',serif;
    background: none repeat scroll 0 0 #32CD32;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    line-height: normal !important;
    margin: 5px 0 0;
    padding: 8px 15px 6px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 100;
}
.step2 #confirm_retrohash:hover{
    background-color: #7CFC00;
    border: 1px solid #32CD32;
    color: #FFFFFF;
}

.step2 #acronym_container a{
    font-family: 'MuseoSlab500',serif;
    font-weight: 500;
}

.step3 h2{
    font-family: 'MuseoSlab500', serif;
    font-weight: 500;
}

.step3 p.info{
    font-family: 'MuseoSlab700',serif;
    font-weight: 100;
}

.step3 a{
    font-family: 'MuseoSlab500',serif;
    font-weight: 500;
}


#tour {
  padding:50px;
  width: 70%

}
.tour_item:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.7);
  margin-bottom: 1px;
}
.tour_item:nth-child(odd) {
  background-color: rgba(0, 0, 0, 0.7);
  margin-bottom: 1px;
}
.tour_item .date {
  float:left;
  width: 130px;
  padding: 50px 0 0;
  font-weight: 600;
  font-size: 16px;
}
.tour_item .venue {
  float:left;
  text-align: left;
  font-weight: 400;
  font-size: 13px;
  line-height: 26px;
  padding-top: 40px;
}
.tour_item .venue .city {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}
.tour_item .tickets {
  float:right;
  width: 160px;
  background-color: #000;
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 50px 0;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  margin-left:2px;
}
.tour_item .tickets:hover {
  background-color: #FD4CFF;
}
.tour_item .ticketdl {
  float:right;
  width: 160px;
  background-color: #000;
  text-decoration: none;
  color: #fff;
  display: block;
  padding: 42px 0;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;
  margin-left:2px;
}
.tour_item .ticketdl:hover {
  background-color: #FD4CFF;
}


.clear {
  clear: both;
}

.product_image{
  background-color: rgba(255, 255, 255, 0.5);
}




/* new popup */
.hidden {
    display: none;
  }
#enterCode,
#haveCode {
  width: 670px;
  height: 656px;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
#terms {
  width: 670px;
  height: 656px;
  background-color: #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
  text-align: left;
  text-transform: none;
}
#terms p{padding: 50px;}
  .mImgCont {
    height: 412px;
    text-align: center;
    background-color: #F5F5F5;
  }
    .mImgCont .preview {
        width: 100%;
        display: block;
        margin: 0 auto;
    }
  .mBottom {
    padding-top: 28px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    -webkit-box-shadow: 0 -1px 2px #ddd;
    -moz-box-shadow: 0 -1px 2px #ddd;
    box-shadow: 0 -1px 2px #ddd;
  }
    .mBottom h4 {
      padding-bottom: 0.4em;
    }
    .mBottom input,
    .mBottom .submitBtn,
    .mBottom .promoBtn {
      color: #fff;
      width: 276px;
      height: 42px;
      display: block;
      margin: 0 auto;
      font-size: 30px;
      line-height: 42px;
      font-weight: 700;
      font-family: 'Raleway',sans-serif;
    }
    .mBottom input {
      border: none;
      text-align: center;
      background-color: #ddd;
      color: #2a2a2a;
      font-family: 'Museo300';

    }
    .mBottom .submitBtn,
    .mBottom .promoBtn{
      margin: 8px auto 10px;
      background-color: #e13838;
    }
    .mBottom .submitBtn:hover,
    .mBottom .promoBtn:hover {
      background-color: #ddd;
    }
    .mBottom  .noCodeLink {
      color: #e13838;
      font-size: 14px;
      font-family: 'MuseoSlab500';
      text-decoration: none;
    }

h4 {
  font-size: 26px;
}



@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 
.pck-price {
background: #CF3131;
width: 316px;
margin-left: 8px;
margin-top: 6px;
padding: 10px;
}
.albumTitle {
  line-height: 41px;
}
.toggleOff {
    display: none !important;
  }
#tour {
    padding: 0px;
    text-align: center;
  }

  #tour .date {
    width: 100%;
    text-align: left;
    padding: 30px 0 0 0px;
    text-indent: 20px;
    height: auto;
    float: none;
  }
  #tour .venue {
    padding: 0px 20px 20px;
    float: none;
  }
  #tour .tickets {
    display: block;
    padding: 10px 0;
    margin: 0px 20px;
    float: none;
    width: auto;
  }
  #tour .ticketdl {
    display: block;
    padding: 10px 0;
    margin: 0px 20px;
    float: none;
    width: auto;
  }
  #footer h3 img {
    display: none;
  }
  .tour_item {
    background: none !important;
  }

}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {  /* iPhone 3 */
  body {
    -webkit-text-size-adjust:100%
  }
  .album ul {
    font-size: 0.5em;
  }
  .album ul li {
    padding: 0;
  }
    .album.limitedEdition ul {
      margin-bottom: 1.7em;
    }
    
}


@media only screen
and (min-device-width : 640px)
and (max-device-width : 960px) {  /* iphone 4 */

}
.clear { clear:both; }  
div#TSCart_header_wrap{
  background:#c86e00;
  }
div#TSCart_header_wrap #TSCart_header a:hover{
  color:#012F3D;
  }
}

@media screen and (device-aspect-ratio: 3/4) {
  .button-holder {
    width: 50%;
  }
}

@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    /* iPhone only */
  .button-holder {
    width: 50%;
  }
  
}
@media screen and (max-width: 1024px) { /* iphone / ipad */
body {
  background-position: 34% top;
}
.social p,
.social li a,
.button-holder a {
  font-size: 2em;
}
#mainHeader,
#mainContainer,
.content {
  width: 100%;
}
#mainHeader {

  background: none;
  line-height: 3em;
  text-align: center;
  padding-top: 1em;
}

.social-opt { float: none; }
.social p,
.social-opt ul,
.social li {
  float: none;
  display: inline-block;
}
#mainHeader .button-holder {
  clear: both;
  float: none;
  width: 99%;
  margin: 0 auto;
}
h1 {
  padding: 1em 0;
}
h3 {
  font-size: 2.5em;
  padding: 0 10% 0.8em;
}
h3 br {
  display: none;
}
.info {
  margin: 0;
  padding: 0 10% 3em;
  font-size: 2em;
}
  .info small {
    font-size: 0.7em;
    padding: 0 6%;
    display: inline-block;
  }
#mainContainer {
}

  .album {
    width: 75%;
    float: none;
    display: block;
    margin: 0 auto 4em;
  }
    .album img {
      width: 100%;
      margin: 0 0 1em 4%;
    }
    .album .albumTitle {
      font-size: 2em;
      padding-left: 8%;
      padding-bottom: 0.5em;
    }
    .album .description {
      font-size: 1.2em;
      line-height: 1.2em;
      padding-left: 8%;
      padding-bottom: 0.5em;
    }
    .pck-price {
      padding-left: 8%;
    }
    .pck-price{ font-size: 2em; }
    .pck-price a { font-size: 0.8em; }
    .e4mContainer {
      width: 73%;
      margin: 0 auto;
    }
.button {
  top: 10px;
}

}

    